<?xml version="1.0" encoding="utf-8"?><data><quest value="" ><choice value="Latin American Games" val="0" /><choice value="Olympic Games" val="1" /><choice value="Mediterranean Games" val="0" /><choice value="South Pacific Games" val="0" /><choice value="Paralympics" val="1" /><choice value="FIFA World Cup" val="1" /><choice value="Eurovision Song Contest" val="0" /><choice value="Wimbledon Tennis Championships" val="1" /><choice value="Brazilian Grand Prix" val="1" /></quest></data>